Package Details: ruby-gnome2 1:0.90.5-1

Git Clone URL: https://aur.archlinux.org/ruby-gnome2.git (read-only)
Package Base: ruby-gnome2
Description: Ruby Gnome bindings
Upstream URL: http://ruby-gnome2.sourceforge.jp/
Licenses: LGPL
Submitter: ilpianista
Maintainer: webmeister
Last Packager: webmeister
Votes: 41
Popularity: 0.000000
First Submitted: 2010-09-02 17:08
Last Updated: 2015-07-05 17:24

Latest Comments

webmeister commented on 2011-08-08 08:40

ruby-gnome2 has been deprecated. 0.90.5 is the last release to include ruby-gnome2.

GutenYe commented on 2011-07-25 14:14

installation for 1.0.0 is very easy now.

gem install gtk2

GutenYe commented on 2010-10-11 04:28

differnet between ruby-gnome2 and ruby-gnome2-all

== ruby-gnome2 includes:
Ruby/GNOME2

== ruby-gnome2-all includes:
ruby-gtk2
Ruby/GConf2
Ruby/GNOME2
Ruby/GnomeCanvas2
Ruby/GnomePrint
Ruby/GnomePrintUI
Ruby/GnomeVFS
Ruby/GtkHtml2
Ruby/GtkGLExt
Ruby/GtkMozEmbed
Ruby/GtkSourceView
Ruby/Libart2
Ruby/Libglade2
Ruby/RSVG
Ruby/Poppler
Ruby/VTE

GutenYe commented on 2010-10-11 04:27

differnet between ruby-gnome2 and ruby-gnome2-all

== ruby-gnome2 includes:
Ruby/GNOME2

== ruby-gnome2-all includes:
ruby-gtk2
Ruby/GConf2
Ruby/GNOME2
Ruby/GnomeCanvas2
Ruby/GnomePrint
Ruby/GnomePrintUI
Ruby/GnomeVFS
Ruby/GtkHtml2
Ruby/GtkGLExt
Ruby/GtkMozEmbed
Ruby/GtkSourceView
Ruby/Libart2
Ruby/Libglade2
Ruby/RSVG
Ruby/Poppler
Ruby/VTE